/*
Theme Name: Infinite HQ
Description: Theme for Infinite HQ
Version: 1.0
Author: Major Creative
Author URI: http://dev.gwacamol.sg/hindi-society/adult-hindi-learning
Template: enfold
*/

/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/css?family=Muli:400,800&display=swap');
h1,h2,h3,h4,h5,h6 {font-family: 'Muli', sans-serif !important;font-weight:800 !important;}

.image-overlay.overlay-type-extern .image-overlay-inside {display: none !important;}

.image-overlay {background: none !important;}

.image-overlay .image-overlay-inside:before {content: "" !important;} 

#workshop-slide .recent-post-carousel .post-image-bg {display:none;}
#workshop-slide .recent-post-carousel .post-content-position, #workshop-slide .slide-entry {background:#EFF0F0;border-radius:10px;text-align:center;padding:30px 20px;min-height:346px;}
#workshop-slide .recent-post-carousel .post-content-position .wp-post-title a, #workshop-slide .slide-entry a {font-weight:800;color:#4CC1C0;font-size:30px;}
#workshop-slide .recent-post-carousel .post-content-position .workshop-date {font-size:21px;color:#A5A7AA;font-weight:800;display:block;}
#workshop-slide .recent-post-carousel .post-content-position .workshop-location {color:#6D6F70;font-weight:800;display:block;}
#workshop-slide .recent-post-carousel .post-content-position .wp-sub-content {padding-top:10px;padding-bottom:0;}
#workshop-slide .recent-post-carousel .post-content-position .readmorebtn {color:#4CC1C0;font-size:21px;border:0;padding:0;}
#workshop-slide .recent-post-carousel .post-content-position .readmorebtn:hover {background:none;}
#workshop-slide .recent-post-carousel .post-content-position .readmorebtn:after {content:" >";}

#workshop-slide .recent-post-carousel.design-1 .slick-arrow {top:auto !important;bottom:-70px;position:absolute !important;}
#workshop-slide .recent-post-carousel.design-1 .slick-prev {left:46% !important;background:url(https://infinitehq.major.digital/wp-content/uploads/2019/12/arrow-left.png) no-repeat !important;}
#workshop-slide .recent-post-carousel.design-1 .slick-next {right:46% !important;background:url(https://infinitehq.major.digital/wp-content/uploads/2019/12/arrow-right.png) no-repeat !important;}

#workshop-slide .avia-slideshow-controls {top:auto !important;bottom:-40px;position:absolute !important;right:0;margin:auto;}
#workshop-slide .avia-slideshow-controls a {width:28px !important;height:32px !important;margin-left:-40px !important;margin-right:-40px !important;}
#workshop-slide .avia-slideshow-controls a:before {display:none;}
#workshop-slide .avia-slideshow-controls a:after {width:28px;height:32px;display:block;}
#workshop-slide .avia-slideshow-controls a.prev-slide {background:url(https://infinitehq.major.digital/wp-content/uploads/2019/12/arrow-left.png) no-repeat;}
#workshop-slide .avia-slideshow-controls a.next-slide {background:url(https://infinitehq.major.digital/wp-content/uploads/2019/12/arrow-right.png) no-repeat;}

#custom-workshop .grid-items .layer-media {height:280px !important;border-radius:20px 20px 0 0;}

#custom-workshop .grid-items .layer-content {padding:30px 20px;text-align:center !important;background:#EFF0F0;border-radius:0 0 20px 20px;}
#custom-workshop .grid-items .layer-content .title_link {font-size:33px;font-weight:800;color:#4CC1C0;text-align:center;}
#custom-workshop .grid-items .layer-content .excerpt {font-size:18px;color:#6D6F70;text-align:center;}
#custom-workshop .grid-items .layer-content .read_more {text-transform:uppercase;color:#4CC1C0;text-align:center;font-size:18px;}

@media only screen and (max-width: 767px) {
	#workshop-slide .recent-post-carousel.design-1 .slick-prev {left:5% !important;}
#workshop-slide .recent-post-carousel.design-1 .slick-next {right:5% !important;}
}